.artistPage {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #b4b4b4;
    padding: 20px 10px;
}

.artistPage .artistImg {
    width: 20%;
    height: 20%;
}

.artistPage .artistName {
    font-weight: 700;
    margin: 10px 0;
}

.artistPage .info {
    text-align: center;
    margin-top: 0;
}
